﻿

.sidebarmenu ul {
    font: bold 13px Verdana;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 180px;
}

    .sidebarmenu ul li {
        position: relative;
    }

        /* Top level menu links style */
        .sidebarmenu ul li a {
            display: block;
            overflow: auto;
        }

            .sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active {
                background-color: #fff;
            }

            .sidebarmenu ul li a:visited {
            }

            .sidebarmenu ul li a:hover {
            }

        /*Sub level menu items */
        .sidebarmenu ul li ul {
            border: solid 1px #ccc;
            position: absolute;
            top: 0;
            visibility: hidden;
            width: 180px;
        }

.sidebarmenu a.subfolderstyle {
}


/* Holly Hack for IE \*/
* html .sidebarmenu ul li {
    float: left;
    height: 1%;
}

    * html .sidebarmenu ul li a {
        height: 1%;
    }
/* End */
